Subject: RE: Pre-compiled X11R6.3 libraries available
From: [email-masked] (Sergey Okhapkin)

13 Apr 1997 06:23:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC481B.19833F80.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Arlindo da Silva'"
	 <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

Arlindo da Silva wrote:
> Folks,
>
>     Following Sergey Okhapkin's patches I compiled the X11R6.3 libraries 
with
> Cygnus GNU Win32 beta17.1 and I am making them available on my ftp 
server.
> My main departure from Sergey's patch is to build libSM.a and libICE.a as 
static
> libraries rather than DLLs; I could not make it to work on my win95 
lapttop

I'm sure the problems is with uninitialized reent_data and __impure_ptr in 
a DLLs. I already posted here the patch to cygwin to avoid this problem.

--
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".